Deze plugin is niet getest met de laatste 3 grotere versies van WordPress. Mogelijk wordt het niet meer onderhouden of ondersteund. Ook kunnen er compatibiliteitsproblemen ontstaan wanneer het wordt gebruikt met recentere versies van WordPress.

WP IE Buster

Beschrijving

“WP IE Buster” is a popup display plug-in that urges Chrome to Internet Explorer (IE) users. I made it to save WordPress developers.

In many cases, IE users are not aware of browser type. Even if I strongly deny IE, a more natural approach is needed because a regrettable response comes back “What is that?”

So I developed “WP IE Buster”. Just by activating the plugin, users using IE 8 – 11 will see a popup prompting for Chrome download.

UI is Microsoft ’s Fabric style. There is no close button. It is because you will not be able to continue browsing with browsers that are not recommended environment.

We will deliver the right proposal to the IE user as politely as possible.

Although it may not be as strong as the naming destructive power, I’d appreciate it if “WP IE Buster” becomes one that saves web makers.

Schermafdrukken

  • screenshot-1.png
  • screenshot-2.png
  • screenshot-3.png
  • screenshot-4.png
  • screenshot-5.png

Installatie

  1. Upload the plugin files to the /wp-content/plugins/plugin-name directory, or install the plugin through the WordPress plugins screen directly.
  2. Activate the plugin through the ‘Plugins’ screen in WordPress

FAQ

Support browser

IE8, IE9, IE10, IE11

Beoordelingen

25 maart 2021
Hi there! Thanks for creating this great plugin. Just letting you know the grammar is abit dodgy in English. "Your Internet Browser is not recommended environment" should be "Your Internet Explorer is not recommended for this environment" or "for use in this environment" Can I change it or could there be an update? A cool feature would be the ability to add a custom message 🙂 Thanks again
4 februari 2021
Tried several other, old and outdated plugins for this specific feature. IE shouldn'just be discountinued, it should be forced closed once and for all. Thanks you for this great plugin.
24 december 2020
This was a much-needed addition to the website given how little support there is for IE nowadays, and this is the only plugin that does it.
Lees alle 9 beoordelingen

Bijdragers & ontwikkelaars

“WP IE Buster” is open source software. De volgende personen hebben bijgedragen aan deze plugin.

Bijdragers

“WP IE Buster” is vertaald in 2 talen. Dank voor de vertalers voor hun bijdragen.

Vertaal “WP IE Buster” naar jouw taal.

Interesse in ontwikkeling?

Bekijk de code, haal de SVN repository op, of abonneer je op het ontwikkellog via RSS.

Changelog

1.4.0

  • Added debug mode and support for TranslatePress

1.3.0

  • Allow URLs to open in Microsoft Edge

1.2.2

  • Enhanced Hidden

1.1.3

  • Test with WordPress 5.5

1.1.2

  • Test with WordPress 5.4

1.1.1

  • Add option
  • Supported English

1.0.1

  • Fix text, Add id

1.0.0

  • First release